NETREPORT(1)

NOME
netreport - chiede notifica dei cambi di interfacce di rete

SINTASSI
netreport [-r]

DESCRIZIONE
netreport dice agli scripts di gestione della rete di mandare un segnale SIGIO al processo che ha chiamato netreport ogniqualvolta avvengano cambiamenti di stato nelle interfacce di rete.

OPZIONI

-r  Rimuove la richiesta corrente (se esiste) per il processo chiamante..

NOTE
Se un programma non chiama netreport con l'opzione -r prima di uscire, e un altro processo è creato con lo stesso PID prima che abbia luogo un cambiamento nello stato dell'interfaccia,
 è possibile che il nuovo processo riceva un segnale SIGIO spurio.